none
php_pdo_srv_54.nts.dll driver requires 2012 Native ODBC driver RRS feed

  • Question

  • I have PHP 5.4 on MS Server 2008 R2.  I have installed recommended php_pdo drivers, but during Drupal database setting I am getting

    This extension requires the Microsoft SQL Server 2012 Native Client ODBC Driver to communicate with SQL Server. Access the following URL to download the Microsoft SQL Server 2012 Native Client ODBC driver for x86

    When I tried to install it I got a message that my OS does not support it.  What to do?

    Friday, October 10, 2014 4:20 PM